{
	"calendar_text": {
		"days": ["S", "M", "T", "W", "T", "F", "S"],
		"months": [
			"January",
			"February",
			"March",
			"April",
			"May",
			"June",
			"July",
			"August",
			"September",
			"October",
			"November",
			"December"
		],
		"monthsShort": ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
		"today": "Today",
		"now": "Now",
		"am": "AM",
		"pm": "PM"
	},
	"auth": {
		"workpost": {
			"navigation": {
				"home": "Home",
				"login": "Login",
				"register": "Register"
			}
		},
		"logged_in": {
			"shortcut": {
				"logout": "Logout"
			},
			"menu": {
				"login": "Login",
				"logout": "Logout",
				"register": "Register",
				"language": "Language",
				"clear_caches": "Clear caches",
				"caches_cleared": "All caches were cleared."
			}
		}
	},
	"workpost": {
		"failed_amount": "Failed amount",
		"started_amount": "Started Amount"
	},
	"global": {
		"ok": "OK",
		"cancel": "Cancel",
		"translate": "Translate",
		"close": "Close"
	},
	"picture_dialog": {
		"header": "Preview"
	},
	"seq": "Number serie",
	"seq.code_id": "Code id",
	"seq.company_field": "Company field",
	"seq.record_type": "Record type",
	"seq.date_field": "Date field",
	"seq.end_date": "End date",
	"seq.end_number": "End Number",
	"seq.full_sequence": "Tunnus",
	"seq.info": "Info",
	"seq.organization_id": "Organization id",
	"seq.prefix": "Prefix",
	"seq.running_number": "Running number",
	"seq.sequence_field": "Sequence field",
	"seq.sequence_length": "Sequence length",
	"seq.serie": "Serie",
	"seq.start_date": "Start date",
	"seq.start_number": "Start number",
	"seq.type_field": "Type field",
	"seq.create_user": "Create user",
	"seq.create_time": "Create time",
	"seq.modify_user": "Modify user",
	"seq.modify_time": "Modify time",
	"ses": "Session",
	"ses.session_id": "Session id",
	"ses.user_id": "User id",
	"ses.valid_until": "Valid until",
	"ses.organization_id": "Organisation",
	"ses_info": "Info",
	"ses.create_user": "Create user",
	"ses.create_time": "Create time",
	"ses.modify_user": "Modify user",
	"ses.modify_time": "Modify time",
	"co.email": "Email",
	"co.json_data.group_1": "Group 1, 2, 3",
	"co_type": "Type ",
	"co.www": "Website",
	"cron": {
		"automatic_run_active": "Run active",
		"exit": "Exit",
		"next_update": "Next update",
		"previous_duration": "Previous run duration",
		"previous_update": "Previous update",
		"run_selected": "Run selected",
		"timer_active": "Timer active",
		"timer_not_active": "Timer not active",
		"update": "Update"
	},
	"fastems": {
		"__description": "needed some place to keep english version, better here than nowhere",
		"delete": "Delete",
		"load": "Load",
		"mms_manufactured_articles": "Manufactured articles",
		"mms_order_view": "Order view",
		"mms_storage_view": "Storage view",
		"new_orders": "New orders",
		"orders_from_pps": "Orders from PPS",
		"resend": "Send again",
		"send": "Send",
		"syntax_error_orders": "Syntax error orders"
	},
	"input": {
		"add": "Add",
		"browse": "Browse",
		"cancel": "Peru",
		"duplicate": "Duplicate",
		"modify": "Modify",
		"revert": "Revert",
		"save": "Save",
		"grid_select_rows": "Select rows",
		"grid_delete_row": "Delete row...",
		"ord.json_data.penalty_interest_percent": "Penalty interest",
		"ord.vat_price": "VAT total"
	},
	"output": {
		"update": "Update"
	},
	"pr_balance_percentage": "Balance percentage",
	"pr.cost_price": "Cost price / Unit",
	"pr.cost_price2": "Cost price / Unit 2",
	"pr_cost_price__unit_tax": "Cost price per unit tax",
	"pr.json_data.foreign_purch_pr__unit": "Foreign purchase price / unit",
	"pr.minimum_order_amount": "Min purchase amount / unit",
	"pr_min_purchase_amt__unit2": "Min purchase amount per unit 2",
	"pr.purchase_price": "Purchase price / unit",
	"pr.purchase_price2": "Purchase price / unit 2",
	"pr_purchase_price__unit_tax": "Purch. price per unit tax",
	"pr_purchase_price_change_dat": "Purchase price change date",
	"pr.sales_price": "Sales price / unit",
	"pr.sales_price2": "Sales price / unit 2",
	"pr_sales_price__unit_tax": "Sales price per unit tax",
	"pr_type": "Type",
	"delivery_reliability": {
		"all_suppliers": "(Kaikki)"
	},
	"sales_delivery_reliability": {},
	"productivity_report": {
		"shift0": "Unknown",
		"shift1": "Night",
		"shift2": "Morning",
		"shift3": "Evening",
		"shift4": "Unmanned",
		"shift5": "",
		"availability": "Availability",
		"availability_explanation": "Part of productive work from planned work time",
		"availability_name": {
			"1": "Planned worktime",
			"2": "Toteutunut tuottava työaika",
			"3": "Toteutunut NC-aika",
			"4": "Tuottamaton työaika",
			"5": "Käyttö %"
		},
		"drawing_number": "Drawing number",
		"load_group": "Load group",
		"name": "Name",
		"production_lot": "Lot",
		"quality": "Quality",
		"quality_explanation": "Productive work quality",
		"quality_name": {
			"1": "Non-faulty sum",
			"2": "Finished + rejected sum",
			"3": "Quality %"
		},
		"query": "Quittance type",
		"selection": "Work order selection",
		"speed": "Speed",
		"speed_explanation": "Productive work speed compared to standard times",
		"speed_percent": "Speed %",
		"standard_time": "Std-time",
		"time_period": "Timespan",
		"total": "Sum",
		"total_productivity": "Total productivity:",
		"total_work_time": "Act. work time",
		"update": "Update",
		"use_selection": "Selected work order",
		"work_phase": "Work phase",
		"track_time": "Program time",
		"track_time_explanation": "Measured program time changes",
		"track_time_status": "PT-state",
		"measured_track_time": "Measured PT",
		"previous_measured_track_time": "Prev. measured PT",
		"track_time_change": "PT change (min)",
		"track_time_change_percent": "Program time %",
		"entry_percent": "Program time actual entry % from asked",
		"average_change_percent": "Average program time change",
		"rcl_state_value": {
			"0": "Open (0)",
			"1": "Finished (1)"
		}
	},
	"register": {
		"email": "Email",
		"language": "Language",
		"organization": "Organization",
		"password": "Password",
		"re_type_password": "Re-type password",
		"register": "Register",
		"user_id": "User id",
		"user_name": "Name",
		"new_password": "New password",
		"new_password_again": "New password again",
		"change_password": "Change password"
	},
	"standard_time_calc": {
		"error_not_active_load_group": "Standard time calculation is not active in this load groug.",
		"extra_setup_time": "Extra setup time",
		"extra_time": "Extra time",
		"extra_time_percent": "Extra time %",
		"extra_work_time": "Extra work time",
		"lot_size": "Lot size",
		"run_time": "Run time",
		"setup_time": "Setup time",
		"standard_time": "Standard time",
		"track_time": "Track time"
	},
	"ord.json_data.approval_state": "Approval Status",
	"ord.currency_id": "Currency ID",
	"ord.json_data.debet_total": "Debit Total",
	"ord.json_data.destination_date": "Target Date",
	"ord.json_data.kredit_total": "Credit Total",
	"ord.invoicing_company_id": "Receiver ID",
	"ord.price_with_vat": "Sum Payable",
	"ord.company_id": "Supplier ID",
	"ord.terms_of_payment_id": "Terms Of Payment ID",
	"co.currency_id": "Currency ID",
	"co.json_data.default_sales_person_id": "Default Sales Person ID",
	"co.delivery_company_id": "Delivery Company ID",
	"co.invoicing_company_id": "Invoice Company ID",
	"co.terms_of_payment_id": "Terms Of Payment ID",
	"cur.json_data.transfer_id": "Transfer ID",
	"ord.json_data.company_id": "Company ID",
	"ord.json_data.description_of_the_goods": "Description of Goods",
	"ord.term_of_delivery": "Terms Of Delivery",
	"ord.way_of_delivery": "Delivery Mode",
	"ord.person_id": "Orderer ID",
	"ord.our_reference": "Internal Reference Code",
	"ord.json_data.receiver_id": "Receiver ID",
	"ord.json_data.waybill_id": "Waybill Id",
	"ord.your_reference": "Reference Name",
	"ordr.order_id": "Purchase Order ID",
	"pr.json_data.currency_id": "Currency ID",
	"pr.default_supplier_id": "Supplier ID",
	"run_script": "Run",
	"supe_info": "Information",
	"supe_project_id": "Project ID",
	"supe_supplier_id": "Supplier ID",
	"supe_transfer_id": "Transfer ID",
	"supe_www": "Website"
}
